<!DOCTYPE html>
<html>
<head>

	<meta charset="utf-8">
	<!-- <meta name="viewport" content="width-device-width, initial-scale=1.0, maximum-scale=1.0"> -->
	<meta http-equiv="X-UA-Compatible" content="IE-Edge">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">

	<title>Data Structure</title>
</head>
<body>
	<section class="container">
		<div class="row">
			<div class="col">
				<header>
					<h1 id="title">Justice <span>League</span></h1>
					<ul id="roster">
						<li class="hero">
							<a href="https://facebook.com">Superman</a>
						</li>
						<li class="vigilante" id="bat">
							<a href="#">Batman</a>
						</li>
						<li class="hero">
							<a href="#" name="wonder-woman">Wonder Woman</a>
						</li>
					</ul>
				</header>
			</div>
		</div>
	</section>



	<!-- Bootstrap JS -->
	<script type="text/javascript" src="assets/js/script2.js"></script>
<!-- 	<script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
	<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script> -->

</body>
</html>